What versions of ALM are supported with the new Sprinter 12.50?

  • Questions
  • What versions of ALM are supported with the new Sprinter 12.50?
Question ID: 106440
1
0

Looking for supported ALM versions. Also, assume that UFT 12.50 is the only compatible version to go with Sprinter 12.50, yes?

Marked as spam
Posted by (Questions: 56, Answers: 1)
Asked on October 12, 2015 3:53 pm
24 views
Answers (1)
1
Private answer

Hello,

Sprinter for ALM works with the following versions of ALM installed:

- HP Application Lifecycle Management 11.52 Patch 6 or higher
- HP ALM Quality Center Enterprise Edition 11.52 Patch 6 or higher
- HP Application Lifecycle Management Service Pack 12.01 patch 01 or higher
- HP ALM Quality Center Enterprise Edition Service Pack 12.01 patch 01 or higher
- HP Application Lifecycle Management Service Pack 12.21

And yes, only UFT 12.50 is compatible on same machine as Sprinter 12.50.

Marked as spam
Posted by (Questions: 1, Answers: 116)
Answered on October 12, 2015 3:56 pm
That's what I needed to know exactly.
( at October 12, 2015 3:57 pm)
EyeOnTesting